{% extends "../../base_email.html" %}

{% block subject %}Welcome to Colmena Software, {{user.username}}!{% endblock %}
{% block organization_logo %}
  <img src="{{backend_host}}/static/images/orga-isologo.png">
{% endblock %}

{% block greetings %}
  <p>Hello, {{user.username}}!</p>
{% endblock %}

{% block content %}
  <p>
    We're excited to have you join <strong>Colmena Software</strong>, the platform that streamlines collaboration within your organization, {{ organization.name }}.
  </p>
  <p>
    To get started, simply click the "Begin Registration" button below or copy and paste the following link into your browser: {{invitation_link | urlize}}
  </p>
  
  <div >
    <img src="{{backend_host}}/static/images/signup.png" class="center">
  </div>

  <div class="button">
    <a href="{{invitation_link}}">
      <img src="{{backend_host}}/static/images/begin.png" class="center" style="width:193px;height:56px;">
    </a>
  </div>
  <p>
    Thank you for becoming part of the <strong>Colmena Software</strong> community. Enjoy your journey!
  </p>
{% endblock %}

{% block regards %}
  <p>
    Best regards, {{support_team}}.
  </p>
{% endblock %}